/* Localized versions of Info.plist keys */
CFBundleName = "DripDrop";
CFBundleGetInfoString = "DripDrop version 1.0, Copyright © 2005 by Phelios Inc.  All rights reserved.";
CFBundleShortVersionString = "DripDrop version 1.0";
